Siemens 6AV7861-1AB00-1AA0

Artikelnummer:20.443.505B
Hersteller:Siemens
Hersteller-Nr:6AV7861-1AB00-1AA0
Typbezeichnung:6AV7861-1AB00-1AA0
EAN:4042948476567
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.568,00 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 6AV7861-1AB00-1AA0. SIMATIC Flat Panel 12 12 Zoll TFT-Bildschirm mit 800x600 Pixel Auflösung für 24V.

Detaillierte Produktinformationen:
SIMATIC Flat Panel 12 12 Zoll TFT-Bildschirm mit 800x 600 Pixel Auflösung für DC 24V und 110/220V AC VGA, DVI-D Schnittstelle, inkl. VGA-Kabel 1,8m
Dieses hochwertige Produkt aus der Kategorie Unterhaltungselektronik bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4042948476567, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 Rückwandhaube IPC477D 15" MT
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Kennzahl und Kennbuchstabe für Schaltglieder Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG 262 000; 262k
Polzahl Wechsler 0 V·A 63 A
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A IP67 2 und 1
Stoßspannungsfestigkeit Bemessungswert 24 V 0 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 600 V 4 kV
Länge 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm
Tiefe 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 12 W 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3745 134,5 mm mA A
S7-Zähler 1 kg A 250 A
Höhe Aluminium-Guß-Gehäuse 14,72 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Ausschreibungstexte (Leistungsverzeichnisse) 16 Kibyte Ja 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 -20 ... +55 °C Öffner
https://www.siemens.de/ausschreibungstexte Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF6268-5E/all Ja 1 x (M20 x 1,5) 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 242 kA
Industry Mall (Online-Bestellsystem) Ja kA 5,5 A
Anzahl der Schließer Ja 15 kA bedingt widerstandsfähig
einstellbarer Ansprechwert Zeit / tr min. Ja Nein 5 hp
einstellbarer Ansprechwert Strom / des Ja 35 A
Ausführung des Kurzschlussauslösers Ja
Betriebsstrom Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Schutzart IP Ja
Statusanzeige Ja 0 A
Produktbestandteil / Nagetierschutz 256 https://mall.industry.siemens.com 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Nein mm
Zubehör RFC2819 Nein mm
Breite RFC1907 0,03 s kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 m 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja -40 °C 10 A
Ausführung des elektrischen Anschlusses 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 15 A
Anteil gefahrbringender Ausfälle Nein Nein 0,27 A
Umgebungstemperatur Ja 12 kA 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja Nein 10 N·m
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja 40 mm 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Montageplatte IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Hilfskontakte Ja 240 mm² 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 12 N·m 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja 10 N·m 1 000 1/h
Kunden kauften auch
Compress 7800i LW - CS7800iLW 8 M

Bosch Compress 7800i LW - CS7800iLW 8 M 8738212001

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
15.418,84 €
15.418,84 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SLOIN slim ID K 830 L3250 LDE WH

Zumtobel SLOIN slim ID K 830 L3250 LDE WH 42937043

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.343,65 €
1.343,65 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
DK 0600 R

Hensel DK 0600 R 62000417

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
21,16 €
21,16 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4034-1DA10-1AC6-ZA02B11

Siemens 7MF4034-1DA10-1AC6-ZA02B11

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.273,02 €
1.273,02 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3SF7842-6ET11

Siemens 3SF7842-6ET11

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.145,40 €
4.145,40 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
E90 -J 5X10RE

Kabel & Leitungen E90 -J 5X10RE

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.376,75 €
1.376,75 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 06:16:02